@charset "Shift-JIS";
.bbsmargin .p_cartoonlist {
	width: 510px;
	height: 70px;
	margin:0 auto;
	background: url(http://image.mgame.jp/new_rpg/knight_design/entertainment/bg_cartoonlist.gif) no-repeat top right;
}
.bbsmargin .p_cartoonlist img {
	float:left;
	margin: 0;
}
.bbsmargin .p_cartoonlist dd {
	padding: 15px 0 0;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}
.bbsmargin .p_cartoonlist dt {
	padding: 10px 0 0;
	font-size:14px;
	text-align:center;
}
.bbsmargin .p_cartoonlist dd a,
.bbsmargin .p_cartoonlist dt a {
	color: #410;
}
.p_pagecontroller {
	clear:both;
	text-align:center;
	font-size:16px;
}
.p_pagecontroller img {
	vertical-align: middle;
}
.p_tooldcartoon {
	text-align:right;
}
#left_column div.left_colummenumid{
	min-height: 100px;
}
.p_carcontrol {
	margin:0 auto;
	width:550px;
	height:230px;
}
p.p_cartooncont {
	text-align:center;
	padding: 0 0 10px;
	margin: 0 0 0px;
}
.p_cartoonprev,.p_cartoonnext,.p_cartoonthis,.p_cartoonprevno,.p_cartoonnextno {
	float:left;
	width:160px;
	height:230px;
	margin:0 10px;
	text-align:center;
}
.p_cartoonprev dl,.p_cartoonnext dl,.p_cartoonthis dl {
	width:160px;
	height:230px;
	margin:40px 0 0;
}
.p_cartoonprev dd,.p_cartoonnext dd,.p_cartoonthis dd {
	margin:0 auto;
}
.p_cartoonprev img,.p_cartoonnext img,.p_cartoonthis img {
	margin:0 0 20px;
}
.p_cartoonprev {
	background: url(http://image.mgame.jp/new_rpg/knight_design/entertainment/btn_cartoonprev.gif) no-repeat top left;
}
.p_cartoonthis {
	background: url(http://image.mgame.jp/new_rpg/knight_design/entertainment/btn_cartoonthis.gif) no-repeat top left;
}
.p_cartoonnext {
	background: url(http://image.mgame.jp/new_rpg/knight_design/entertainment/btn_cartoonnext.gif) no-repeat top left;
}
.p_seeimage {
	float:left;
	width: 250px;
	height: 210px;
	padding: 20px;
}
.p_seebutton {
	float:right;
	width: 250px;
	height: 210px;
	margin: 40px 0 0;
}
.bbsbbswidbgpd {
	overflow:hidden;
}
.p_movietitle {
	float:left;
	text-align:center;
	font-size:14px;
}
.p_movietitle img {
	margin: 5px 15px;
}
.p_vsmovie {
	float:left;
	width:113px;
	margin:10px 9px;
	padding:10px 0;
	border:1px #420 solid;
	text-align:center;
}
.p_vsmovie:hover {
	background:#f3ede2;
}
.p_bg {
	float:left;
	width:115px;
	margin:10px;
	text-align:center;
}
.p_bg img {
	border:1px #444 solid;
}
.p_comicthumbnail {
	margin:20px;
}
strong.ttl_vsmovie {
	display: block;
	width:101px;
	height:21px;
	margin:0 auto;
	padding:0;
	background: url(http://image.mgame.jp/new_rpg/knight_design/entertainment/ttl_vsmovie.gif) no-repeat top left;
}